/*
Theme Name: Shop
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.bottom-navigation-item .icon{
	height:32px !important;
}
.product-small img{
	object-fit:contain;
}
.goi-ngay-pc i:before{
	font-size:20px;
}
.header .flex-row{
	gap:5px;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a{
	font-size:15px;
	color:black;
}

.off-canvas-left.dark .mfp-content, .off-canvas-right.dark .mfp-content{
	background-color:white !important
}
#woocommerce-product-search-field-2::placeholder,.toggle {
    color: black !important;
}
ul.product_list_widget li .quantity{
	opacity:1;
}
#content .entry-header h1{
	color:var(--primary-color)
}
.from_the_blog_excerpt {
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#product-sidebar > h4,#product-sidebar > .contact-us-title,#product-sidebar>.contact-wrapper{
	display:none;
}

.bai-viet-lien-quan .list-bai-viet{
	padding-left:0 !important;
}
.list-sp1 .product-small.box .box-text{
	background-color:#65ba3e;
}
.ul.product_list_widget li .quantity{
	opacity:1;
}
span.amount{
	color:red;
}
.nav-small.nav>li.html{font-size: 13px;
   text-transform: uppercase;
    letter-spacing: 0;font-weight:600}
.nav-small.nav li.html a{color:red; padding: 0;
    font-size: 15px;
    line-height:19px;
    font-size: 15px;
    font-weight: bold;}.product-summary .quantity {
    margin-bottom: 15px;
    display: block;
}.quantity input[type=number]{box-shadow: none;
		border-radius: 5px !important;}.quantity .button.plus, .quantity .button.minus{background: white;
    width: 38px;
    border-radius: 5px !important;
    border: 1px solid #d7d7d7 !important;
    height: 36px;}
.header-bottom-nav li:hover a, .header-bottom-nav li a:hover{background:#65ba3e}
.header-bottom-nav li{margin:0px}
.header-bottom-nav li a{padding-left:10px;padding-right:10px}
.top-bar-nav li a{font-size: 13px;
    letter-spacing: 0;
    color: white;}
.header-search-form-wrapper input{opacity: 1;
    border-radius: 4px !important;
    background: white !important;
    border: 1px solid #8BC34A !important;
    height: 42px;}

li.current-dropdown>.nav-dropdown{left:0}.nav-dropdown-default{min-width:250px}.nav-dropdown.nav-dropdown-default>li>a:hover{padding-left:14px}
.nav li.account-item a{padding:8px 0; font-size:13px;font-weight:normal; letter-spacing:0}.header-vertical-menu__title {
    text-transform: uppercase;
    font-size: 13px;
}

.header-bottom-nav li a{padding:9px 15px; text-transform:uppercase;font-size:14px}

.header-vertical-menu__opener .icon-angle-down{display:none}
.header-bottom-nav li a img{width:32px}.nav-dropdown-default {
    padding: 10px 0;
}.nav-dropdown.nav-dropdown-default>li>a{font-size:13px; padding: 11px 10px;background: none !important;
    color: white;
    text-transform: none;border-bottom:none !important}.nav-dropdown>li.nav-dropdown-col{display:block}

.nav-dropdown-default>li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:white}.nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a{font-weight:normal}
#menu-vertical-menu .nav-dropdown{background:white;}
#menu-vertical-menu .nav-dropdown li a{color:black;font-size:14px;margin: 0;}#menu-vertical-menu .nav-dropdown li a:hover{color:#06923b}.header-vertical-menu__fly-out .nav-vertical-fly-out{padding:10px 0 !important}.section-title-normal {margin-bottom:0;
    border-bottom: 0;
}.list-post .post-item .box-text{padding-left:10px;padding-right:0;padding-top:0;padding-bottom:0}
.list-post .post-item .post-title{font-size: 14px;
		font-weight: 600;}.box-blog-post .is-divider{display:none}
.list-post .post-item .box{background:white;padding:11px 10px}
.flickity-prev-next-button svg{box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);background:white;border-radius:99%}
.section-title-normal span:after{content: '';
    position: absolute;
    left: 100%;
    top: 0;
    border-top: 15px solid #0783b2;
    border-bottom: 15px solid #0783b2;
    border-right: 10px solid transparent;}
.section-title-normal span {position:relative;
    border-bottom: 0;
    margin-bottom: 0;
    margin-right: 15px;
    padding-bottom: 0;
    background: #0783b2;
    padding: 4.5px 10px;
    font-size: 13px;
    color: white;
}.section-title-container {
    margin-bottom: 0;
}
.nav-dropdown .menu-item-has-children>a:after{content: "";
    display: inline-block;
    width: 15px;
    height: 9px;
    background-image: url(/wp-content/uploads/2023/08/chevron-right-svgrepo-com.svg);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    float: right;}
#menu-vertical-menu li a{padding: 6px 15px;text-transform: none;background:white}.nav-vertical-fly-out>li+li{border-color:white;}
.nav-dropdown-default>li>a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul li a{background:none;color:white !important}
.nav-dropdown .nav-dropdown-col>ul{background:#06923b; top:0px;display:none;position: absolute;
    left: 100%;z-index: 9;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important; padding:10px 0}.nav-dropdown .nav-dropdown-col>ul li a:hover{padding-left:14px}.slider-nav-light .flickity-prev-next-button .arrow{fill:black;}.list-post .post-item .post-title:hover{color:#0783b2}
.nut-xem-them{font-size: 13px;
    letter-spacing: 0;
    font-weight: normal;margin-bottom:0}
.nut-xem-them:hover{
	color:#65ba3e !important
}
.section2 .row1{box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);
    background: white;
    border-radius: 8px;}
.section2 .row1 .large-3.cot1 .col-inner{background: #0783b2;
    padding: 0px;
    border-radius: 10px 0 0 0;
		padding: 10px;}.section2 .row1 p{margin-bottom:0}
.ux-timer-text strong{font-size:13px;font-weight:normal;}.ux-timer-text span{color:#0783b2}.header-vertical-menu__opener{height:52px}
.section2 .row1 .large-12{border-top:1px solid #eeeeee}
.section2 .large-columns-4, .section2 .large-columns-5{padding: 20px 10px 0 10px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;}
.product-small.box .category{text-transform: none;
    letter-spacing: 0;
    font-size: 14px;
    color: #10723A;
    display: block;
    margin-bottom: 8px;}
.product-small .product-title a{font-size:14px; overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;font-weight:600;color:black;line-height: 19px;}
.star-rating{font-size:13px}.star-rating:before{color: #FFC107;}
.product-small .da-ban{color: #10723A;
    display: block;
    margin-bottom: 9px !important;
    font-size: 14px;}
.product-small .price ins bdi, .product-small .price span.amount{font-size: 16px;
    color: #eb0000;
    line-height: 15px;}
.product-small .price, .product-small .price del bdi{color:#7f7f7f;font-size:12px}
.product-small.box{border: 1px solid #E6E6E6;}.product-small.box .box-text{padding:15px 10px}
.product-small.box:hover{box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);}
.product-small .price ins{order:0; margin-bottom:5px}
.section8 .cot2 .large-6{padding-bottom:0}
.product-small .price del{order:1}

.product-small.box .onsale{position: absolute;
    bottom: 57px;
    font-size: 11px;
    left: 75px;}
.image-tools{opacity: 1;}
.image-tools .cart-icon {
bottom: 7px;
    left: auto;
    margin: 5px;
    position: absolute;
    right: 15px;
    border: 1px solid #2196F3;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 7px;
    line-height: 25px;
    opacity: 1;
}.star-rating span:before{    color: #65ba3e;}.price-wrapper .review-count{    position: absolute;
    top: -2px;
    left: 66px;}
.product-small .price-wrapper{position:relative}.section-title-normal { border-bottom: 1px solid #8BC34A;
    border-radius: 5px 5px 0 0;
    background: white;
}
.section-title-normal b {
    display: none;
}span.hdevvn-show-cats li {
    display: block;
    width: auto;
    float: left;
    margin: 0 8px;
}.section-title a {
    font-size: 14px;
    margin-left: auto;
    color: white;
    margin-right: 10px;
}
.section2 .section-title-normal span{background:none; color:#0783b2;font-size: 20px;
    color: #0783b2;
    font-weight: 700;
    padding: 14px 20px}
.section2 .section-title-normal span:after{display:none}
.section1{padding-bottom:0 !important}
.section2 .slider .col{padding-bottom:30px !important}
.section2 .section-title a{font-weight:normal;color:black;}.section2 .section-title a:hover{color:#0783b2;}span.hdevvn-show-cats li a {
   font-size: 14px;
    text-transform: none;
    margin-right: 0!important;
    padding-left: 10px;
    color: black;
    font-weight: 600 !important;
}span.hdevvn-show-cats li a:hover{color:#06923b}
.section2 .large-columns-5{padding-bottom:0;}
.section2 .row2 .large-3{padding-top: 20px !important;
    padding-left: 18px !important;}
.section8 h2, .blog-archive h1{letter-spacing:0;line-height: 23px;font-size: 18px;
    color: white;
		padding: 12px 20px;background:#0783b2}.section8 h2 a{color:white}
.section8 .ux-menu{padding: 0 10px 0 5px;}
.ux-menu a{    padding: 0;
    font-size: 14px;
		font-weight: 600;}.ux-menu a:hover span, .ux-menu a:hover{color:#0783b2 !important}
.archive .section8 {
    padding-bottom: 0px !important;
}
.archive .large-9 .large-columns-3{background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    padding: 20px 10px;
    margin-left: -5px;}
.blog-archive .large-9 .post-item .post-title{    font-size: 15px;
    margin-bottom: 10px;}
.blog-archive .large-3{padding-right:0px; padding-left:5px}
.widget_media_image img{width:100%;border-radius:10px}
.list-post6, .list-post7{margin-left:-5px !important; margin-right:-5px !important; margin-top:10px}
.list-sp1{    margin-left: 0px !important;
    margin-right: 0px !important;margin-top:5px !important}
.product_list_widget{padding:0 10px}
.list-post6 .post-item .box-text{padding:8px}
.list-post7 .post-item .box-text{padding:0; padding-left:7px}
.list-post6 .post-item .post-title{    font-size: 15px;
    font-weight: 600;text-shadow:none}
.list-post6 .post-item{padding-bottom:10px}
.list-post7 .post-item .post-title{padding: 0;
		font-weight:600;font-size:14px;}.list-post7 .post-item .post-title:hover{color:#0783b2}
.blog-archive{padding-bottom:0}.blog-archive .large-9 .post-item .post-title:hover{color:#0783b2}
.blog-single .large-3{padding-left:0;border-left:none !important}
.blog-single{background: #eeeeee;}
.blog-single .article-inner{    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    padding: 20px;}
.blog-single .is-divider{display:none}
.blog-single .entry-title{font-size: 30px;
		margin: 20px 0;}.entry-content{font-size:15px}
.blog-single{padding-top:0}
.section-duong-dan{padding: 10px 0;background: #E6E6E6;margin-bottom:20px} .rank-math-breadcrumb p{font-size: 14px;
    margin-bottom: 0;}.entry-content {
    padding-bottom: 0;
    padding-top: 0;
}.bai-viet-lien-quan h4:hover{color:#0783b2}
.section-duong-dan .col{padding-bottom:0}.blog-single .large-3{flex-basis:33%; max-width:33%}
.anh-dai-dien img{width:100%}
.blog-single .blog-share{text-align:left}
.blog-single{padding-bottom:0}
.blog-single .large-9{padding-bottom:0}.bai-viet-lien-quan {
    margin-top: 15px;
}
.bai-viet-lien-quan h3 {text-transform:uppercase;
    font-size: 19px;
    color: black;
}
.bai-viet-lien-quan ul {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}
.bai-viet-lien-quan ul li {
    list-style: none;
    width: 25%;
    color: graytext;
    float: left;
    padding-left: 4px;
    padding-right: 5px;
}
.bai-viet-lien-quan ul li .box-image img {
   height: 195px;
    border-radius: 0;
    object-fit: cover;
    object-position: center;
}
.bai-viet-lien-quan h4 {font-weight:600;
    font-size: 15px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    height: 45px;
    overflow: hidden;
}.post {
    margin: 0 0 10px 0;
}
.cuoi-trang-section .list-post7{box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    border-radius: 0 0 5px 5px;
    background: white;}
.cuoi-trang-section .list-post7 {
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0 !important;
    padding: 15px;
}
.gap-footer{background:#0783b2}
.cuoi-trang-section h3{background: #0783b2;
    padding: 10px 10px;
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    text-align: center;margin-bottom:0}
.bai-viet-lien-quan{background: white;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15)}
.blog-single .large-9{flex-basis:67%; max-width:67%; padding-right:20px; border-right:none !important}
.list-post7 .post-item .post-meta{display:none}
.blog-archive .large-9 .post-item:hover img{transform:scale(1.1)}
.product_list_widget .product-title{font-weight:600;
		font-size: 14px;}.product_list_widget del bdi, .product_list_widget ins bdi{font-size:14px} .product-small .product-title{margin-bottom:6px !important}
.list-sp1 .product-small .product-title a{margin-bottom:10px; text-align: left;
    color: white;
    text-shadow: none;text-align:center;}
.list-sp1 .product-small .da-ban{display:None}
.list-sp1 .product-small .pwb-brands-in-loop{display:none}
.list-sp1 .product-small .price ins{text-align:left;}
.list-sp1 .product-small .price del, .list-sp1 .product-small.box .onsale{display:None}
.list-sp1 .product-small .price ins bdi, .product-small .price span.amount{color:red; text-shadow:none;}
.blog-archive .large-9 .post-item{padding-left: 7px;
    padding-right: 7px;}
.blog-archive .large-9 .post-item .from_the_blog_excerpt{color: gray;
		font-size: 14px;} .blog-archive .large-9 .post-item .box-text{padding-bottom:0}
.archive .row.row-large{max-width:1200px}
.ul.product_list_widget li del{color:gray;}
.section8 .large-5{    border-left: 1px solid #eeeeee;padding:17px 17px 0 17px!important}
.section8{padding-bottom:40px !important}
.list-post2 .post-item .post-title, .list-post3 .post-item .post-title{margin-bottom:10px; font-size: 14px;font-weight:600}.list-post2 .post-item .post-title:hover{color:#0A923C}
.list-post5 .post-item .box-text{padding-top:0;padding-bottom:0;padding-right:0;padding-left:7px}
.list-post2 .post-item, .list-post3 .post-item{padding-bottom:0}.list-post3 .post-item .post-title{margin:0}

.list-post3 .post-item .col-inner{    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #ededed;}
.list-post3 .post-item .box-text{padding-top:0;padding-bottom:0}
.list-post2 .post-item .box-text{padding-bottom:15px}
.list-post2 .post-item .post-meta{font-size: 13px;
    color: #A1A1A1;letter-spacing:0;font-weight:300}
.section8 .large-5.cot2{padding-left:0 !important;border-left:none}.absolute-footer {
    color: #222222;
    font-size: 14px;
    padding: 15px 0;
    border-top: 1px solid #eaeaea;
}.footer-secondary {
    padding: 0;
}
.footer-section .col{padding-bottom:0}
a.back-to-top{background:#0783b2 !important;color:white !important;border:none !important}
.woocommerce-mini-cart-item a{font-size: 16px;
    color: black;}
.woocommerce-mini-cart__buttons a{font-size: 13px;
    font-weight: 500;
    border-radius: 5px;}
.cart-popup-title h4{font-size: 16px;
    letter-spacing: 0;}.woocommerce-mini-cart__empty-message {
    font-size: 13px;
}
.home .product-small .pwb-brands-in-loop{display:none}
.product-small .added_to_cart{display:none}
.list-post4 .post-item .post-title{font-size: 14px;
    font-weight: 600;}
.list-post4 .post-item .box-text{padding-bottom:0}.list-post5 .post-item .post-title{font-size:13.3px;font-weight:bold}
.list-post2 .post-item .post-title:hover, .list-post3 .post-item .post-title:hover, .list-post4 .post-item .post-title:hover,.list-post5 .post-item .post-title:hover{color:#0783b2!important}

.footer-section .icon-box .icon-box-text{font-size:13px; color:#222222}.footer-section .icon-box{margin-bottom:10px; align-items:center}
.footer-section h3{font-size: 16px;
    font-weight: 600;
    color: #0783b2;
    text-transform: uppercase;}
.list-post2 .post-item .from_the_blog_excerpt{font-size:13px;color:#222222; margin-top:5px }
.footer-section ul li{list-style:none; margin-left:0; margin-bottom:5px;}
.footer-section ul li a{color:#222222;font-size:14px}.footer-section ul li a:hover{color:#0783b2}/***** STYLE 1 CHECKBOX PRICE FILTER WOO DEVVN *****/
.devvn_woocommerce_price_filter ul {    border-radius: 0 0 5px 5px;
    background: white;
    padding: 10px !important;
}
.devvn_woocommerce_price_filter ul li {
    margin: 5px 0px;
}
.devvn_woocommerce_price_filter ul li a {
font-size: 14px;
    color: #4a4a4a;}
.devvn_woocommerce_price_filter ul li a:hover {
    text-decoration: none;
    color: #b70000 !important;
}
.devvn_woocommerce_price_filter ul li a {
    padding-left: 30px !important;
		color:#6d6d6d;font-size:13px;
}
.archive #main{background:#eeeeee}
.archive .shop-container{background: white;
    padding: 17px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);}
.widget{background: white;
    margin-bottom: 20px;
    padding: 0;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);}
.archive .large-9{padding-left:5px}
.widget ul.product-categories{padding:17px}
.archive .category-page-title{background: white;margin-bottom:20px;
    padding: 17px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);}
.devvn_woocommerce_price_filter ul li a::before {
    content: '';
    font-size: 15px;
    color: #222;
    position: absolute;
    left: 15px;
    width: 17px;
    height: 17px;
    border-radius: 0px;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
    margin-bottom: 2px;margin-top: 1px;
}
.devvn_woocommerce_price_filter ul li a span{font-weight:normal;color:#6d6d6d}
.devvn_woocommerce_price_filter ul li a:hover::before, .devvn_woocommerce_price_filter ul li.active a::before{
    content: '';
   color: #1e8e22;
    font-size: 13px;
    position: absolute;
    left: 15px;
    border-color: #4CAF50;
    line-height: 20px;
    text-align: center;
    background-image: url(/wp-content/uploads/2023/08/check-svgrepo-com-1.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 16px;
}
/**** END STYLE 1 CHECKBOX PRICE FILTER WOO DEVVN *****/
span.widget-title {
    display: block;
    width: 100%;
    padding: 13px 5px 13px 20px;
    font-size: 15px;
    background:#0783b2;
    border-radius: 5px 5px 0 0;
    letter-spacing: 0;
    color: white;
		font-size: 15px;}.widget .is-divider{display:none}
.widget ul.product-categories li a{font-size: 15px;
    font-weight: bold;padding: 10px 0;}
.sidebar-block .icon-box p{margin-bottom: 0;
		font-size: 14px;}.sidebar-block .icon-box p b{font-size:15px}.sidebar-block .icon-box{margin-bottom:15px}
.tagcloud{padding:10px}
.widget ul.product-categories ul.children li a{ color: #565656;   padding: 8px 0;
    font-weight: normal;
    font-size: 14px;}
.widget .tagcloud a:hover{color:white}
.widget ul.product-categories ul.children{border-left: none;
    padding-left: 0;
    margin-left: 0;
    font-weight: normal;}
.widget_product_categories>ul>li.active a{    color: #0783b2;
		padding: 15px 0 5px 0;}.widget .toggle{display:none}
.widget_brands_list ul li{padding:0 10px}
.archive .product-small.box .category{display:none}
.archive .product-small .da-ban {
		margin-bottom: 0px !important;}
.product-small .pwb-brands-in-loop a{color:#5c5c5c}
.archive .page-numbers li a.page-number{    background: #dddddd;
    border-radius: 5px;
    border: 2px solid #dddddd;
    color: black;
    font-weight: normal;}
.archive .nav-pagination > li > .current{border-radius:5px !important;font-weight:normal}
.tin-tuc-lien-quan .large-6{padding: 20px 10px 0 20px !important;}.product_meta>span{font-size:14px}
.tin-tuc-lien-quan .large-3.cot1{padding: 20px 10px 0 10px !important;}
.tin-tuc-lien-quan .large-3.cot2{padding: 20px 20px 0 10px !important;}
.tin-tuc-lien-quan .row1 .large-3.cot1 .col-inner {
    background: none;
    padding: 0px;
    border-radius: 10px 0 0 0;
    padding: 0!important;
}
.archive .rank-math-breadcrumb{margin-bottom:0px;}.category-page-row {
    padding-top: 0;
}
.woocommerce-Tabs-panel img{display:block; margin:0 auto}
.woocommerce-Tabs-panel p iframe, .entry-content iframe{min-height: 500px;width:100% !important}
.header-bottom .flex-col.flex-left{max-width:246px}
.add-to-cart-button a{font-weight:600; text-transform: none;
    letter-spacing: 0;
    font-size: 13px !important;
    background: #0783b2 !important;
    border: none !important;
    border-radius: 6px;
    line-height: 32px !important;
    color: white !important;}
.add-to-cart-button a:hover{background:#65ba3e !important;color:white !important}
.san-pham-da-xem{padding-top:20px !important}.title_page {margin-right:20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
}
.sortbypttuan410 {
    display: flex;
    margin-top: 5px;
    justify-content: flex-start;
}
.sortbypttuan410 form {
    padding: 0 0 0 20px;
}
.sortbypttuan410 .pt-checkbox {
    margin-right: 0px;
}
.sortbypttuan410 label{font-size:14px;font-weight:normal}
.sortbypttuan410 .titlesort{font-size:15px}
.tin-tuc-lien-quan{padding-bottom:40px !important}
.archive .product-small .pwb-brands-in-loop{margin-bottom:6px}.star-rating:before, .woocommerce-page .star-rating:before{color: #d3d3d3;}.product-small .product-title a:hover{color:#0783b2}.sortbypttuan410 form{margin-bottom:5px}
.single-product .shop-page-title{display:none}.page-title:not(.featured-title)+main .product-main {
    padding-top: 0;
}
.single-product .shop-container{background: #eeeeee;}
.product-main .content-row{box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);
    background: white;
    padding: 20px 10px;
    border-radius: 5px;
    max-width: 1200px;}
.single-product #product-sidebar h4{color: #10723a;
    border-bottom: 1px dashed #cecece;
    padding-bottom: 10px;}
.contact-us-title{    color: #858383;
    font-size: 13px;
    margin-bottom: 5px;}.contact-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}.call-us-btn {
    background-color: #10723A;    width: 48%;
    display: inline-block;
    text-align: center;
    margin: 8px 0;
    padding: 6px;
    font-size: 14px;
    color: #fff !important;
    background-color: #0783b2;border-radius:5px;
    text-decoration: none !important;
}
.cart{margin-bottom:0}
.product-footer .row.row-small{box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);
    background: white;
    padding: 20px 20px;
    border-radius: 5px;
		max-width: 1200px;}.product-footer .container{box-shadow:none;padding:0;border-radius:0;max-width:100%}
.woocommerce-tabs .tabs{border-bottom: 1px solid #e4e4e4;margin-top:0 !important}
.woocommerce-tabs .tabs li.active a{background-color: #0783b2;
		color: #fff;}.woocommerce-tabs .tabs li{margin:0}.nav-line>li.active>a:before{display:none}
.woocommerce-tabs .tabs li a{padding-left: 20px;
    padding-right: 20px;font-size: 16px;
    color: #10723A;
		font-weight: 700;text-transform:none}

.single-product #product-sidebar{padding-bottom:0; margin-bottom:0; flex-basis:25%; max-width:25%} .product-info .product-title{font-weight: 700;
    font-size: 22px;}.message-us-btn {width: 48%;
    display: inline-block;
    text-align: center;
    margin: 8px 0;
    padding: 6px;
    font-size: 14px;
    color: #fff !important;
    background-color: #8BC34A;border-radius:5px;
    text-decoration: none !important;
}
.widget img{width:100%}
.contact-wrapper{margin-bottom:15px}
.single_add_to_cart_button{margin: 0;
    color: white;
    background: #8BC34A !important;
    border: 1px solid #4CAF50;
    font-size: 14px;
    letter-spacing: 0;
    border-radius: 5px;}
.product-info{padding-bottom: 0;
    padding-left: 5px;
		padding-right: 5px;} .devvn_prod_cmt{margin-bottom:0px !important} .buy_now_button{border-radius:5px; margin:0; margin-left:8px}.product-info .price-wrapper{        background: none;
    padding: 0px;
    border-radius: 5px;
    margin: 6px 0;}
.product-info .price ins bdi{color:#ec0000}
.product-info .price del bdi, .product-info .price del{    color: #6d6d6d;
    font-size: 15px;}
.product-info{padding-bottom:0}.pwb-single-product-brands {
    padding-top: 0;
}.product-main {
    padding: 20px 0;
}.brand-widget {
    margin-bottom: 20px;
}.parameter {
    display: block;
    position: relative;
    overflow: hidden;
    background: #F7F7F7;
    padding: 10px 0;
    border-radius: 5px;
}.parameter li {
    display: table;
    width: 100%;
    padding: 5px 15px;
}.parameter li+li {
    border-top: 1px solid #C8C8C8;
}.parameter li {
    display: table;
    width: 100%;
    padding: 5px 15px;
}.parameter li>span {
    display: table-cell !important;
    width: 45%;
    vertical-align: top;
    padding: 5px 0;
    font-size: 14px;font-weight:bold;
}.parameter .brand-info {
    display: flex;
    align-items: center;
}.parameter .brand-info .brand-img {
    overflow: hidden;
    width: 30%;
}.brand-widget .brand-img a {
    overflow: hidden;
    display: block;
    /* border-radius: 100%; */
}.parameter a {font-size:14px;
    color:#0783b2;
}.brand-widget .brand-text {
    width: 70%;
    padding: 0 10px;
}.brand-widget .brand-title {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 700;
}.brand-widget .brand-text p {
    font-size: 14px;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}.san-pham-lien-quan .large-4{padding-top:20px}
.san-pham-lien-quan .large-4 h3{background: #0783b2;
    padding: 10px 10px;
    border-radius: 5px 5px 0 0;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 0;}
.related, .san-pham-lien-quan .large-4 .col-inner .list-post7{padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);
    margin-top: 20px;}
.related h3{padding-top: 0;
    letter-spacing: 0;
    font-size: 18px;
		margin-bottom: 0;
color:var(--primary-color);
font-size:20px;font-weight:600}.san-pham-lien-quan .large-4 .col-inner .col-inner{padding:0;box-shadow:none; background:none;border-radius:0}
.related .product-small .pwb-brands-in-loop{display:none}
.related .product-small.box .category{display:none}
.brand-info h3{margin-bottom:0; font-size: 16px;
    margin-bottom: 5px;
    font-weight: 700;
    text-transform: uppercase;
    color: #0783b2;
		margin-top: 5px;}.section2 .large-columns-4{    padding: 20px 10px 5px 10px !important;}.san-pham-lien-quan .large-4 .col-inner .list-post7{margin-top: 0;
    margin-left: 0px !important;
    margin-right: 0 !important;
    border-radius: 0 0 5px 5px !important;}
.san-pham-lien-quan .list-post7 .post-item{    padding: 0;
    padding-bottom: 13px;}div#reviews.woocommerce-Reviews, .devvn_prod_cmt {
    border-bottom: 1px solid #ddd;
    width: 100%;
    max-width: 100%;
    padding: 20px;
    background: white;
    border-radius: 5px;
    margin-top: 20px;
}#comments a.btn-reviews-now {
background-color:#0783b2;
    text-transform: none;
    font-weight: 600;
    font-size: 14px;}span.devvn_num_reviews {font-size:14px;
    color: #0783b2;
}div#reviews.woocommerce-Reviews{margin-bottom:20px}button#devvn_cmt_submit, button#devvn_cmt_replysubmit{background:#0783b2;color:white}.product-footer .large-4{padding-right:0}.product-gallery{padding-left:10px}.single-product #product-sidebar{padding-right:10px}body.woocommerce #reviews #comments ol.commentlist li .comment-text .devvn_review_mid p{font-size:14px}
.product-short-description{color: #737373;font-size:14px}
.tab-panels h2{font-size:20px;}
.tab-panels h3{font-size:19px;}
.tab-panels h4{font-size:18px;}
.tab-panels h5{font-size:17px;}
.product-footer .large-8{padding-left:0} .devvn_cmt_list p{font-size:14px}.parameter li>div {
    display: table-cell;
    width: auto;
    vertical-align: top;
    padding: 6px 5px;
    font-size: 14px;
}.page-template-default .page-wrapper{padding-top:0;padding-bottom:0}
.page-template-default #main{background:#eeeeee}
.page-template-default .large-12 .col-inner .col-inner{padding:0;box-shadow:none; border-radius:0}
.form-lien-he input{    box-shadow: none;
    height: 45px;
    font-size: 13px;
    color: gray;}
.form-lien-he input[type=submit]{color:white;margin-bottom:0}.page-template-default .col{padding-bottom:0}.page-template-default .large-12{margin-bottom:30px} .section-duong-dan .large-12{margin-bottom:0}.checkout-breadcrumbs a{font-size:17px}.cart-container {background:white;
    max-width: 650px;
    border-radius: 8px;
    margin-bottom: 20px;box-shadow: 2px 2px 10px #00000026;
}.cart-container .col {
    flex-basis: 100%;
    max-width: 100%;
border-left:none !important}form {
    margin-bottom: 0;
}.cart {
    margin-bottom: 10px;
}.shop_table .order-total td, .shop_table .order-total th, .shop_table thead th {
    text-transform: none;
    letter-spacing: 0;
    font-weight: bold;
}.cart-wrapper button {
    text-transform: none;
    letter-spacing: 0;
    font-weight: normal;
    border-radius: 8px;
}a.button-continue-shopping {
    border-radius: 8px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: normal;
} .wt_sc_pagination{display:none}.wc-proceed-to-checkout a {
    border-radius: 8px;
    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;
		font-weight: normal;}.checkout_coupon button {
    border-radius: 5px;
    color: white;
    text-shadow: none;
    letter-spacing: 0;
}.term-description{font-size:15px}
.term-description h2{font-size:21px}
.woocommerce-page #main{background-color: #f3f3f3;}
.page-template-default .large-12 .col-inner{background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
		padding: 20px;}h1.entry-title.mb{text-transform: none;
    letter-spacing: 0;
    margin-bottom: 15px;}
.page-template-default .content-area{font-size:15px}.woocommerce-checkout .large-7 {
    padding-bottom: 0;
}.cart-container {
    max-width: 650px;
    border: 1px solid #d7d7d7;
    border-radius: 8px;
    margin-bottom: 20px;
}form.checkout h3 {
    font-size: 19px;
    font-weight: bold;
    overflow: hidden;
    padding-top: 0px;
    text-transform: none;
    letter-spacing: 0;
}#customer_details input, #customer_details .select2-selection, .woocommerce-additional-fields textarea {
    font-size: 14px;
    border-radius: 8px;
    box-shadow: none;
}.woocommerce-checkout .large-5 .has-border {
    border: none;
    padding: 0;
}.payment_methods.methods {
    margin-bottom: 0;
}.payment_methods p {
    font-size: 14px
}.container .message-container{font-size:14px}.woocommerce-checkout-payment button {
    border-radius: 8px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: normal;
    font-size: 15px;
}.bottom-contact{display:none}
.wt-coupon-amount span{font-size:18px;color:white}
#header-contact li a{font-size:14px;font-weight:normal;color:#222222;text-transform:none}
.list-post2 .post-item .post-title{font-size:17px; margin-bottom:0}
.sidebar-block{margin-left: 0 !important;
    margin-right: 0 !important;}
.sidebar-block .large-12{padding:10px}
.product-info .product_meta .posted_in{display:none}.product-thumbnails .col{flex-basis:20% !important; max-width:20% !important}
.san-pham-da-xem .product-small.box .category{display:none}
.san-pham-da-xem .product-small .pwb-brands-in-loop{display:none}
.tab-panels p{margin-bottom:10px}
.thong-so-ky-thuat{font-size: 15px;
    padding: 15px;
    border-radius: 5px;
    background: #F7F7F7;}
.thong-so-ky-thuat .sidebar-block .icon-box:last-child{margin-bottom:0}
.archive .product-small .box-image img{padding:15px}.product_list_widget ins bdi{color:red}
.entry-content h2{font-size:22px;}
.entry-content h3{font-size:21px;}
.entry-content h4{font-size:20px;}
.entry-content h5{font-size:19px;}
.entry-content h6{font-size:18px;}
.devvn_review_bottom{font-size:13px;}
.section9 .col{padding-bottom:0}
.home .section8{padding-bottom:0 !important}
@media(max-width:1024px){
	.single_add_to_cart_button{
		margin-bottom:15px !important;
	}
		
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.single_add_to_cart_button{
		margin-bottom:unset !important;
	}
	.logo-left .logo{
		margin-right:30px !important;
	}
	

}
@media(max-width:425px){
	
	.absolute-footer, html{
		padding-bottom:50px;
	}
	.bai-viet-lien-quan ul li {
    width: 50%;
}.product-small.box .box-text {
    padding: 5px;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 90px;
}.searchform .button.icon i{color:white}.button.icon.is-small{color:white}.header-search-form-wrapper input{font-size:13px}.off-canvas .nav-vertical>li>a {
    padding-bottom: 12px;
    padding-top: 12px;
    color: black;
    font-size: 14px;
}.off-canvas-left .mfp-content{width:300px}.icon-angle-down:before {
    font-size: 17px;
}.off-canvas .nav-vertical li li>a {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 14px;
    color: black;
}.nav:not(.nav-slide) .active>.children {
		padding-bottom: 10px;}
.list-post .post-item .box{display:flex}.list-post .post-item .box .box-image{width:50% !important}.section2 .large-columns-4 {
    padding: 0 0 10px 0px !important;
}

.section2 .row1 .col.large-3, .section2 .row1 .col.large-5, .section2 .row1 .col.large-1{flex-basis:100%; max-width:100%}.section2 .row1 .cot1{flex-basis:100%!important; max-width:100% !important}.section2 .row1 .large-3.cot1 .col-inner {
		border-radius: 10px 10px 0 0;}.section2 .row1 p{font-size:15px; text-align:center}
.section2 .row1 .large-3 .col-inner{text-align:center !important}.section2 .slider .col {
    padding: 0 5px 10px !important;
}
.product-small .product-title a, .product-small .da-ban{font-weight: 600;
    line-height: 16px;font-size:13px !important;}.product-small .price ins bdi, .product-small .price span.amount{color:#eb0000; font-size:16px}.section2 .section-title-normal span{    padding: 8px 0 5px 7px;
    font-size: 15px;}span.hdevvn-show-cats li {
    margin: 0;margin-right:7px;
}span.hdevvn-show-cats li a{padding-left: auto;
    padding-right: 15px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    text-align: center;
    display: inline-block;
    line-height: 40px;}

.section-title-main{margin-bottom:10px}.section2 .large-columns-4, .section2 .large-columns-5{padding:10px 0 10px 0px !important}.product-small.box .category{text-align:left; display:none}
.section2 .large-columns-4 .col, .section2 .large-columns-5 .col{padding: 0 5px 10px;}.product-small.box .onsale {
    position: absolute;
    bottom: 12px;
    font-size: 11px;
    left: 92px;
}
.product-small.box .image-tools{display:block !important}.image-tools .cart-icon{padding:5px 8px 0 8px;right:6px}.section2 .row2 .large-3 {
    padding-top: 20px !important;
    padding-left: 0px !important;display:none
}.section8 .large-5 {
    border-left: none;
    padding: 10px !important;
}.list-post4 .post-item .box-image, .list-post5 .post-item .box-image{width:35% !important;}.list-post4 .post-item .box-text, .list-post5 .post-item .box-text{padding-left:10px}.bottom-contact {
    display: block !important;
    position: fixed !important;
    bottom: 0;
    background: white;
    width: 100%;
    z-index: 99;
    box-shadow: 2px 1px 9px #dedede;
    border-top: 1px solid #eaeaea;
}
.bottom-contact ul li {
    margin-bottom: 5px;
    width: 20%;
    float: left;
    list-style: none;
    text-align: center;
    font-size: 13.5px;
}
.bottom-contact ul li img {
    width: 22px;
    margin-top: 5px;
    margin-bottom: 3px;
    opacity: 0.6;
}.category-page-row {
    padding-top: 20px;
}.archive .large-9 {
    padding-left: 5px;
    padding-right: 5px;
}.title_page{float:none}.woocommerce-ordering select{font-size: 13px;}
.sapxep{font-size:13px}
.archive .product-small.col{    padding: 0 5px 10px;}.tin-tuc-lien-quan .large-6 {
    padding: 10px !important;
}.tin-tuc-lien-quan .post-item .from_the_blog_excerpt{text-align:left;font-size:13px}
.list-post2 .post-item .post-title, .list-post3 .post-item .post-title {text-align:left;
		font-size: 15px;}.list-post2 .post-item .from_the_blog_excerpt{text-align:left}
.product-info .product-title {
    font-size: 20px;
}.product-info {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}.product-footer .large-8{padding-right:0}.product-footer .row.row-small{padding:10px}.product-footer .large-4 {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}.related, .san-pham-lien-quan .large-4 .col-inner .list-post7{padding:10px}.related h3 {
		font-size: 16px;}.related .product-small.col{padding:0 5px 10px !important}
.product-gallery {
    padding-left: 0;
    padding-right: 0;
}
.san-pham-da-xem, .tin-tuc-lien-quan{padding-left:5px !important;padding-right:5px !important}
.bottom-contact ul li span {
    color: black;
    font-size: 12px;
}
.section8 .cot2 .large-6{padding-left:20px}
.list-post4 .post-item .box, .list-post5 .post-item .box{display:Flex}.footer-section .col{flex-basis:100%; max-width:100%}.product-small .da-ban{font-weight:normal}div#reviews.woocommerce-Reviews, .devvn_prod_cmt{padding:10px}#comments a.btn-reviews-now{width:100%}.san-pham-lien-quan .large-4 {
    padding-top: 0;
}
 .list-post7 .post-item .box{display:flex}
.list-post7 .post-item .box-image{width:35% !important;}.bai-viet-lien-quan {padding:10px;
    margin-top: 0;
}
.section-bvlq .large-12{padding-left:5px;padding-right:5px}
.blog-single .large-9, .blog-single .large-3 {padding-bottom:0;
    flex-basis: 100%;
    max-width: 100%;
    padding-right: 5px;
    border-right: none !important;
    padding-left: 5px;
}.blog-single .article-inner{padding:10px}.blog-single .entry-title {
    font-size: 23px;
    font-weight: bold;
    margin: 15px 0;
}.entry-content {
    padding-bottom: 0;
    padding-top: 0;
}.bai-viet-lien-quan h4{font-size:14px}.bai-viet-lien-quan h3 {
		font-size: 17px;}.page-template-default .col{padding-left: 5px;
    padding-right: 5px;padding-bottom:15px}.product-small.box {

    background: #f8f8f8;
}
.searchform .button.icon i {
		color: #7b7b7b !important;}
.header-button a{    line-height: 33px !important;color:white !important}.home .product-small .box-image img {
    padding: 5px;
}.section2 .section-title a{margin-top: 0px;
    font-size: 12px;
    display: inline-flex;
    flex-direction: row;
    max-width: 23%;}.footer-section h3 {
				font-size: 15px;}.section-title i.icon-angle-right{display:none}
}


.entry-content {
  color: #212529;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  color: var(--primary-color);
}

.entry-content figure {
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 5px 3px 10px;
  text-align: center;
}

.entry-content h6 {
  font-size: 15px;
}

.entry-content h5 {
  font-size: 17px;
}

.entry-content h4 {
  font-size: 17px;
}

.entry-content h3 {
  font-size: 18px;
}

.entry-content h2 {
  font-size: 20px;
  line-height: 1.5;
}

.entry-content h1 {
  font-size: 25px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}

.entry-content p {
  color: #333;
  margin-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.6;
}

#content ul,
.entry-content ul {
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 5px;
}

.entry-content ul li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ul li a {
  color: #007bff;
}

#content ol,
.entry-content ol {
  list-style: decimal;
  padding-left: 18px;
  padding-bottom: 5px;
  font-size: 16.5px;
}

.entry-content ol li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ol li a {
  color: #ff5912;
}

.entry-content a {
  font-weight: 700;
}

.entry-content blockquote {
  background: #f3f3f3;
  color: #868686;
  display: block;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 20px;
  padding: 15px 20px 15px 45px;
  position: relative;
  text-align: justify;
}

.entry-content blockquote p {
  margin-bottom: 0;
}

.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 3px;
  background: var(--primary-color);
  content: "";
}

.entry-content code {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  font-size: 0.85rem;
  color: #e83e8c;
  font-size: 15px;
}
.entry-content > div{
  overflow: auto;
}
.entry-content table {
  width: 100%;
  height: auto;
  overflow: auto;
}

.entry-content table > tbody > tr > td,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > td,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > thead > tr > th,
.term-description table > tbody > tr > td,
.term-description table > tbody > tr > th,
.term-description table > tfoot > tr > td,
.term-description table > tfoot > tr > th,
.term-description table > thead > tr > td,
.term-description table > thead > tr > th {
  border: 1px solid #ddd;
  padding: 7px 10px !important;
  font-size: 16.5px !important;
  width: auto !important;
}

.entry-content iframe {
  margin: auto;
}

.entry-content .syntaxhighlighter {
  padding: 10px 0;
}
